#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 x509-validation
version:              1.6.11
visibility:           public
id:                   x509-validation-1.6.11-9u4Efmk1sfi4Wa71mmwC8p
key:                  x509-validation-1.6.11-9u4Efmk1sfi4Wa71mmwC8p
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Vincent Hanquez <vincent@snarc.org>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             http://github.com/vincenthz/hs-certificate
synopsis:             X.509 Certificate and CRL validation
description:          X.509 Certificate and CRL validation. please see README
category:             Data
abi:                  27484d0e27823f3e475fa717d0665e04
exposed:              True
exposed-modules:      Data.X509.Validation
hidden-modules:
    Data.X509.Validation.Signature Data.X509.Validation.Fingerprint
    Data.X509.Validation.Cache Data.X509.Validation.Types

import-dirs:          /usr/lib/ghc-8.8.3/site-local/x509-validation-1.6.11
library-dirs:         /usr/lib/ghc-8.8.3/site-local/x509-validation-1.6.11
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.3/x509-validation-1.6.11
hs-libraries:         HSx509-validation-1.6.11-9u4Efmk1sfi4Wa71mmwC8p
depends:
    asn1-encoding-0.9.6-6hgIzYpTBuw52MpvF3fKYx
    asn1-types-0.3.3-47fKhTHlp80CsGAid22i7r base-4.13.0.0
    bytestring-0.10.10.0 containers-0.6.2.1
    cryptonite-0.26-1XTDhbMuGVDHMLs3fKDqmK
    data-default-class-0.1.2.0-3WblArvKItDIiwkDl9AciG
    hourglass-0.2.12-3Np2BZyIGVHLL8vNHVBHAE
    memory-0.15.0-24lokI1klZOLF5nHAw5bJ4 mtl-2.2.2
    pem-0.2.4-3rLQcqdJ63Q8C7PjArC2f6 x509-1.7.5-HLMgsAc0a5mFaEOs5dzG3G
    x509-store-1.6.7-JXambtgksjy3fsEqwEGeWP

haddock-interfaces:
    /usr/share/doc/haskell-x509-validation/html/x509-validation.haddock

haddock-html:         /usr/share/doc/haskell-x509-validation/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

